2005-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Miloslav Trmač.

2005-03-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-24  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2005-02-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Tadashi Jokagi <elf2000@users.sourceforge.net>.

2005-02-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-02-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-02  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2005-01-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@softcatala.org>.

2005-01-25 Raymond Ostertag <r.ostertag@caramail.com>

	* fr.po: Updated French translation

2005-01-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2004-12-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen.

2004-12-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-12-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-12-07  Peteris Krisjanis  <pecisk@gmail.com>

	* lv.po: Updated Latvian translation
	by Gatis Kalnins <gatis.kalnins@metatrons.org>

2004-12-04  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian Bokmål translation.
	* nb.po: Updated Norwegian Bokmål translation.

2004-12-02  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-12-01  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixed Slovak translation.

2004-11-30 Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2004-11-26  Sven Neumann  <sven@gimp.org>

	* sk.po: reverted last commit, it only contained binary gibberish.

2004-11-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdeno Podobny.

2004-11-24  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Simplified Chinese translation.

2004-11-24  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.
                                                                                
2004-11-21  Peteris Krisjanis <pecisk@gmail.com>

	* lv.po: Added translation for Latvian language
	by Gatis Kalnins <gatis.kalnins@metatrons.org>

2004-11-19  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Simplified Chinese translation.
	
2004-11-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-11-18  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-11-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-14  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-11-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-11-12  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-11-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Miloslav Trmač.

2004-11-07  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po, nb.po: Updated Norwegian Bokmål translation.

2004-11-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-02  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-31  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-10-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-27  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing libgimp/gimppalettemenu.c.

	* de.po: updated.

2004-10-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Miloslav Trmač.

2004-10-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-25  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-21  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-10-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Miloslav Trmač.

2004-10-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-10-17  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British English translation.

2004-10-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-16  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2004-09-05  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimpwidgets/gimppreviewarea.c.

	* de.po: updated german translation.

2004-09-02  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2004-08-31  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimpwidgets/gimppreview.c.

	* de.po: updated german translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-10  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2004-08-09  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Merged from gimp-2-0 branch.

2004-07-29  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimpbase/gimpbaseenums.c. This file
	contains enums that used to live in the core.

	* de.po: moved enum translations from the core domain.

2004-07-27  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimpbase/gimpmemsize.c.

2004-07-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-05-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-05-13  Sven Neumann  <sven@gimp.org>

	* de.po: fixed wrong translation of format strings that caused bug
	#142400.

2004-05-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-05-10  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-27  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-22  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed some files again, added another one instead.
	* de.po: updated.

2004-04-22  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian Bokmål translation (Work by Runar
	Ingebrigtsen)

2004-04-21  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.
	* de.po: updated.

2004-04-15  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Punjab Linux Technology <punjablinux@netscape.net>.

2004-04-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-04-12  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-04-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from João S. O. Bueno <gwidion@mpc.com.br>.

2004-04-06  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-03  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-03-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Dongsu Jang
	<iolo@hellocity.net>.

2004-03-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Branko Collin.

2004-03-23  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by Luis
	Henrique Sestari Rocha <subdirect@bol.com.br>.

2004-03-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2004-03-23  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * hr.po: Updated Croatian translation.

2004-03-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Dongsu Jang
	<iolo@hellocity.net>.

2004-03-16  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.
	
2004-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-12  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing libgimpwidgets/gimppatheditor.c.

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-03-09  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-09  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-05  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-02-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-02-23  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Added "en_CA" (Canadian English) translation.

2004-02-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-02-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-05  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-01-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation by Anatoly (Doc) Yakushin.

2004-01-09  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-01-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-01-06  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation

2003-12-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-16  Danilo Šegan  <dsegan@gmx.net>

	* POTFILES.in: Removed libgimp/gimpmiscui.c.

2003-12-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-08  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added files from libgimpthumb.

	* de.po: minor updates to the german translation.

2003-12-07  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation
	
2003-12-04  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-11-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-11-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-22  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: s/gimpfileselection/gimpfileentry/

2003-11-21  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-21  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added color proof module.

2003-11-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-17  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-11-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: gimpunit.c renamed to gimpunitcache.c.

2003-11-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-15  Michael Natterer  <mitch@gimp.org>

	* de.po: Updated during libgimp message cleanup.

2003-11-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-06  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation by MIMOS Open Source
	Development Group <syed@mimos.my>

2003-11-03 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation
	
2003-10-31  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation by MIMOS Open Source
	Development Group <syed@mimos.my>

2003-10-29  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-10-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-20  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny. 

2003-10-19  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-19 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2003-09-18  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-09-11 Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Ryoichi INAGAKI <inagaki@ryo1.net>

2003-10-09 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated Italian translation.
	
2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-08  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny
	<zdpo@mailbox.sk>.

2003-09-06  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Branko Collin.

2003-09-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-09-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny
	<zdpo@mailbox.sk>.

2003-09-02  Danilo Šegan  <dsegan@gmx.net>

	* sr@Latn.po: Updated.

2003-09-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-21  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added initial Malay Translation by MIMOS Open Source
	Development Group <syed@mimos.my>

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* lt.po: Convert to UTF-8.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-18  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-08-17  Manish Singh  <yosh@gimp.org>

	* update.sh: s/gimp14/gimp20/

2003-08-13  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-07-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-07-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-07-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Branko Collin.

2003-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added modules/colorsel_cmyk.c.

	* de.po: updated german translation.

2003-07-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team 
	(Prevod.org).

2003-07-06  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Christian Rose  <menthos@menthos.com>

	* ca.po, en_GB.po, fi.po, ga.po, gl.po, hr.po, it.po, lt.po,
	nl.po, no.po, ro.po, ru.po, sk.po, tr.po, uk.po: Converted
	to UTF-8.

2003-06-18  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-17  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added files with newly marked strings.

	* de.po: updated.

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-10  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-08  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Add libgimp/gimpmiscui.c.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ko.po: Converted to UTF-8. (seems unmaintained)

2003-05-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team 
	(Prevod.org).

2003-04-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
			KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-04-23  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-04-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2003-04-19  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-04-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-14  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-03-27  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-02  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
        from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-25  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-02-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed some strings.

2003-02-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco J. Fernandez

2003-02-05  Abel Cheung  <maddog@linux.org.hk>

	* az.po: Fix header.

2003-02-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-31  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Alexandre Folle de Menezes <afmenez@terra.com.br>

2003-01-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-01-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-01-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-06  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2003-01-05  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimpwidgets/gimpmemsizeentry.c.

2003-01-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2002-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-19  Michael Natterer  <mitch@gimp.org>

	* de.po: Updated German translation.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-16  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added modules/cdisplay_colorblind.c.
	* de.po: updated german translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-05  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimpwidgets/gimppickbutton.c.
	* de.po: updated german translation.

2002-11-05  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-11-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-30  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: moved modules to libgimp translation domain.
	* de.po: updated german translation.

2002-10-30  Wang Jian <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-10-29  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimpwidgets/gimpcolorscales.c.
	* de.po: updated german translation.

2002-10-25  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-21  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimpwidgets/gimpcolorselect.c
	* de.po: updated german translation.

2002-10-21  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added libgimpmodule/gimpmodule.c

2002-10-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-11  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-09  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-09-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-16  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-07-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-07-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-06-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-08  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-08  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Added Lithuanian translation from stable branch

2002-06-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-05-30  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-05-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Zdenko Podobny <zdpo@mailbox.sk>.

2002-05-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-13  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added libgimp/gimpmenu.c.

	* de.po: updated german translation.

2002-05-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file.

2002-04-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Converted Portuguese translation to UTF-8.

2002-04-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from stable
	branch and converted to UTF-8.

2002-04-09  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-04-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2002-03-27  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-03-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2002-03-13  Sven Neumann  <sven@gimp.org>

	* ja.po: updated japanese translation from <iccii@hotmail.com>.

2002-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portuguese translation.

2002-03-05  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

2002-03-02  Sven Neumann  <sven@gimp.org>

	* update.sh: latest intltool changes allow me to simplify the script
	even further.

2002-03-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation from gimp-1-2 branch and
	converted it to UTF-8.

2002-02-28  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing file.
	
	* de.po: updated german translation.

2002-02-26  Sven Neumann  <sven@gimp.org>

	* update.sh: changed to use intltool.

2002-01-31  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Zdenko Podobny 
	<zdpo@mailbox.sk>.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-25  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Converted to UTF-8.

2002-01-23  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.
	
2001-12-18  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-12-15  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

2001-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-25  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-18  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

2001-11-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simpified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-11-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po -> zh_TW.po: Replace translation with the
	  one from stable branch, rename to avoid encoding naming
	  problem, and try to resolve the resulting CVS conflict (my error)

2001-11-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simpified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-10-30  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-09-27  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: different version for AM_GLIB_GNU_GETTEXT.

	* update.sh: changed package name to gimp14-libgimp.

2001-09-17  Andras Timar  <timar@gnome.hu>

	* hu.po: converted to UTF-8.

2001-08-29  Sven Neumann  <sven@gimp.org>

	* de.po: converted to UTF-8.

2001-08-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Copied from 1.2 branch. Please warn me if this
	file fails during compiling, since it is checked against gettext
	0.10.38/39 only.

2001-08-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: updated Catalan file

2001-07-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy.

2001-07-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy
		(yes again updated).

2001-07-14  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy.

2001-06-07  Michael Natterer  <mitch@gimp.org>

	* Makefile.in.in: some build fixes.

	* zh_TW.Big5.po: new dummy file.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po,fr;po,ga.po,sk.po,ro.po: fixed headers and syntax errors

2001-05-20  Michael Natterer  <mitch@gimp.org>

	* hr.po
	* hu.po
	* sk.po: fixed invalid charset specs.

2001-03-15  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Copied Turkish translation from gimp-1-2.

2001-02-17  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-12-22  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Added Hungarian translation from
	  Andras Timar <timar@gnome.hu>

2000-11-25  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated japanese translation.

2000-11-24  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-11-05  Daniel Egger <egger@suse.de>

	* hr.po: Added Croatian translation
	by Zeljan Rikalo <zeljko@orebeach-club.com>.

2000-10-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

Thu Oct 19 22:47:45 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-10-17  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-10-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-10-07  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Remove bogus fuzzy indicators, the translations were in fact correct.

2000-10-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-09-28  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: updated spanish translation.

Wed Sep 27 22:35:07 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Wed Sep 27 12:54:03 PDT 2000 Manish Singh <yosh@gimp.org>

	* it.po: updates from Daniele Medri

2000-09-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
Fri Aug 25 11:13:31 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-05  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: Updated spanish translation

2000-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-07-10  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation from
	Francisco Xose Vazquez Grandal <grandal@mundivia.es>

Mon Jul 10 22:39:30 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-07-09  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated japanese translation.

2000-06-28  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

2000-06-28  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-06-07 Ville Hautamäki <villeh@cs.joensuu.fi>

	* fi.po: added one translation
	
2000-05-31  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: s/gimpunit_pdb/gimpunit/

Wed May 31 13:38:07 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Tue May 16 21:04:57 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-13  Sven Neumann  <sven@gimp.org>

	* update.sh: updated update.sh

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Tue May  9 19:52:09 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-04  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: New file.

Sun Apr 23 21:26:40 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-23  Sven Neumann <sven@gimp.org>

	* es.po: added spanish translation
	
2000-04-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-12  Pablo Saratxaga Pablo <pablo@mandrakesoft.com>

        * da.po: Updated Danish file

2000-04-12  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

2000-04-08  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix a fuzzy translation.

Sat Apr  8 23:29:02 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-08  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-04-05  Sven Neumann  <sven@gimp.org>

	* nl.po: reverted Nick's revert and corrected the errors.
	Actually I was very happy to find someone to take care of 
	the abandoned dutch translation and we do not want to 
	discourage him in the very beginning...

2000-04-04  Nick Lamb <njl195@zepler.org.uk>

	* nl.po: revert un-remarked and broken change
	Please test things BEFORE commiting them, and write logs

2000-04-03  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po : Updated French translation

2000-04-01  Sven Neumann  <sven@gimp.org>

	* it.po: updates from Daniele Medri <madrid@linux.it>

Thu Mar 30 21:24:52 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-03-17  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix and update.

Fri Mar 17 11:57:06 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-17  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

Wed Mar 15 16:50:23 CET 2000  Sven Neumann  <sven@gimp.org>
                              Michael Natterer <mitch@gimp.org>
			      
	* de.po: updated german translation
      
Wed Mar  8 17:42:20 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Mar  6 22:30:54 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-06  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: Completed French translation.

Mon Mar  6 10:07:12 CET 2000  Sven Neumann <sven@gimp.org>
        
        * it.po: applied patches provided by Daniele Medri <madrid@linux.it>

2000-03-02  Michael Natterer  <mitch@gimp.org>

	* de.po: consistency fixes.

2000-02-29  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-02-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-02-19  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Mon Feb 14 21:23:04 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Sun Feb 13 12:59:40 CET 2000  Sven Neumann <sven@gimp.org>

        * de.po: updated german translation

Thu Feb 7 12:13:01 CET 2000  Daniel Egger <Daniel.Egger@suse.de>

	(applied by pcg@goof.com)

	* POTFILES.in: Added missing libgimp files.

	* de.po: Updated.

Sat Feb 12 17:44:18 CET 2000  Sven Neumann <sven@gimp.org>

        * it.po: Updates from Daniele Medri <madrid@linux.it>

2000-02-12  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Update header.

Fri Feb 11 12:14:02 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-11  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Mon Feb  7 13:28:51 CET 2000  Sven Neumann <sven@gimp.org>

	* it.po: Updates from Daniele Medri <madrid@linux.it>

Mon Feb  7 01:18:33 CET 2000  Sven Neumann <sven@gimp.org>

	* en_GB.po: removed fuzzy comment from header

2000-02-05  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Updated translation.

Fri Feb  4 20:41:56 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-04  Robert Brady  <robert@susu.org.uk>

	* en_GB.po: Added British translation.

Sat Jan 29 10:39:03 CET 2000  Sven Neumann <sven@gimp.org>

	* fi.po
	* hu.po
	* nl.po
	* sk.po
	* uk.po: removed fuzzy comment before file header, it was
	disturbing my statistics ...

2000-01-29  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Thu Jan 27 17:18:43 PST 2000 Manish Singh <yosh@gimp.org>

	* Initial domain creation
